% MtEndVersionAccess ends version mode access, so you can access another version.
%
%   status = MtEndVersionAccess;
%
%   This function ends a version mode access to the database. From then you can 
%   restart another version access or transaction access.
%
%
%   OUTPUT [1]
%
%      status: 1xn array of char
%          The status indicates if the statement was successful evaluated,
%          otherwise a string other than 'MATISSE_SUCCESS' is returned.
%    
%   See also: 
%      MtStartVersionAccess

%   This function is part of the Matlab - Matisse interface
%   Version: Matlab 5.3.1.29215a (R11.1) - Matisse 5.0b2
%   Author:  Arnoud Visser <arnoud@science.uva.nl>
%   Date:    July 2001   

