function MatissePrint (obj)

% obj = 1490069;

if ~obj
   return
end

if length (obj) > 1
   for i=1:length (obj)
      MatissePrint (obj(i))
   end
   return
end


status = MtStartVersionAccess;
[status, class] = MtGetObjectClass (obj);
[status, name] = GetMtValue (class, 'Mt Name');

fprintf ('<%s 0x%x> (%d)\n', name, obj, obj);

MatissePrintAttributes (obj);

[status, numberRel] = MtGetAllRelationships (class);

if numberRel
   [status, stream] = MtOpenRelationshipsStream (obj);
   n = 0;
   
   while n < numberRel & strcmp (status, 'MATISSE_SUCCESS')
      
      [status, rel, specified] = MtNextProperty (stream);
      
      if rel & specified
         [status, name] = GetMtValue (rel, 'Mt Name');
         [status, succ] = GetMtSuccessors (obj, name);
         if strcmp (status, 'MATISSE_SUCCESS')
            
            if length(succ) == 1
               fprintf ('\t->\t<%s 0x%x> (%d)\n', name, succ, succ);
            else
               fprintf ('\t->\t%d <%s>s\n', length(succ), name);   
            end
            
         else
               fprintf ('\t->\t%s for <%s>s\n', status, name);   
         end
      end
      n = n + 1;
   end
   status = MtCloseStream (stream);
   
end
status = MtEndVersionAccess;

